/* 260716 푸터 수정 */

.M_none {
    display: none !important;
}

.footer_v2 .left_bottom_box .foot_logo {
    display: inline-block;
    width: 80px;
    min-width: 80px;
    text-align: center;
}

.footer_v2 .foot_logo .isms_logo {
    display: inline-block;
    width: 100%;
    object-fit: scale-down;
}

.footer_v2 .left_bottom_box {
    word-break: keep-all;
    display: flex;
    gap: 15px;
    align-items: center;
}

.footer_v2 .left_bottom_box .desc p+p {
    margin-top: 7px;
}

.footer_v2 .left_bottom_box .desc p {
    font-size: 1.25rem;
}

.footer_v2 .footer-text-2 {
    position: unset;
    margin-top: 1.75rem;
}

footer.footer_v2>div:nth-of-type(3) {
    margin-top: 1.75rem;
}

/* 260716 푸터 수정 */

@media screen and (max-width:500px) {
    .footer_v2 .left_bottom_box .foot_logo {
        width: 60px;
        min-width: 60px;
    }
}